.ui-dialog  { 
	z-index: 3000 !important;
}

html {
	height: 100%;
}
body {
	height: 100%;
}
#wwvFlowForm {
	height: 100%;
}
#OKNO_MAPY {
	height: 100%;
}
#map_top_panel 
{
	display:block;
	width: 100%;
	height: 63px;
	overflow: hidden;
}
#map_top_left 
{	
	float: left;
	position: fixed;
	z-index: -10;
	width: 100%;
	height: 63px;
	background: url('/ergo/MAPA/images/mapa/banner_jasny.png') no-repeat left center;
}
#map_top_right 
{
	float: right;
	padding-right: 5px;
}
#map_bottom_panel 
{
	display: block;
	width: 109px;
	height: 22px;
	overflow: hidden;	
	background: url('/ergo/MAPA/images/logo_geopolis.jpg') no-repeat right top;
}
#legend {
	border: 1px solid #222222;
	width: 250px;
	/*background-color: #F3F3F3; */
	overflow: auto;
	margin-left: 5px;
}
#mapa-ramka {
	overflow: hidden; 
	border: 1px solid black;
	margin-right: 5px;
}
#stopka-lewa {
	padding-left: 5px
}
#stopka-prawa {
	padding-right: 5px	
}
#stopka-prawa-table {
	width: 100%;
	height: 25px;
	border: 0px;
	background-color: white;
}
#stopka-prawa-skala-td {
	width: 100px;
	border-style: solid;
	border-width: 0px 0px 1px 1px;
	border-color: black;
	padding-left: 5px;
}
#stopka-prawa-wsp-td {
	width: 200px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: black;
	padding-left: 5px;
}
#stopka-prawa-geopolis-td {
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	border-color: black;
}
#suwak-zwijania-legendy {
	background-color: white;
}
.map_border {	
	width: 100%;
	height: 100%;	
	margin: 0 auto;
	z-index:-100;		
}

#wynikTxt {
	font-weight: bold;	
	color: #7e0000;
	text-align: center;
	overflow: hidden;
}

#skalaPanel input {
	display: inline;	
}

#skalaPanel label {
	display: block;
}

#skalaPanel input.text{
	width:50%;
	margin-bottom: 0px;
	padding: 0 .4em;
}
#skalaPanel span {
	font-weight:bold;
	font-size:12pt;
}

.szukaj {
	display:block;
}

.szukaj input {
	display:block;
}

.szukaj label {
	display:block;
}

.szukaj fieldset {
	padding:0;
	border:0;
	margin-top:5px;
}

input.text {
	margin-bottom:6px;
	width:80%;
	padding: .1em .4em;
}

select.text {
	margin-bottom:6px;
	width:80%;
	padding: 0 0 0 .4em;
}

#buforGeom {
	display:inline;	
	width:50%;
	margin-bottom: 0px;
	padding: 0 .4em;
	text-align: right;
}

.ukryjDiv {
	display: none;
}

.olControlPanel {
	top: 5px;
	left: 5px;
	background-color: #e5e5e5;
}
/* toolbar ------ */
.olControlPanel div { 
	display: inline;
	float: left;
	width:  24px;
	height: 22px;
	margin: 3px;
}
.olControlPanel .ToolBtnExitItemActive {	
	background: url('/ergo/MAPA/images/mapa/ikony/close_on.png') no-repeat center;
}
.olControlPanel .ToolBtnExitItemInactive {	
	background: url('/ergo/MAPA/images/mapa/ikony/close_off.png') no-repeat center;
}
.olControlPanel .ToolBtnSaveExitItemActive {
	background: url('/ergo/MAPA/images/mapa/ikony/save_on.png') no-repeat center;
}
.olControlPanel .ToolBtnSaveExitItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/save_off.png') no-repeat center;
}
.olControlPanel .ToolBtnFilterItemActive {
	background: url('/ergo/MAPA/images/mapa/ikony/filter_off.png') no-repeat center;
}
.olControlPanel .ToolBtnFilterItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/filter_off.png') no-repeat center;
}
.olControlPanel .ToolBtnNavItemActive { 
	margin-left:15px;
	background: url('/ergo/MAPA/images/mapa/ikony/pan_on.png') no-repeat center;
}
.olControlPanel .ToolBtnNavItemInactive {
	margin-left:15px;
	background: url('/ergo/MAPA/images/mapa/ikony/pan_off.png') no-repeat center;
}
.olControlPanel .ToolBtnZoomBoxItemActive { 
	background: url('/ergo/MAPA/images/mapa/ikony/zoombox_on.png') no-repeat center;
}
.olControlPanel .ToolBtnZoomBoxItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/zoombox_off.png') no-repeat center;
}
.olControlPanel .ToolBtnWydrukItemActive { 
	margin-left: 20px;
	background: url('/ergo/MAPA/images/mapa/ikony/wydruk_on.png') no-repeat center;
}
.olControlPanel .ToolBtnWydrukItemInactive {
	margin-left: 20px;
	background: url('/ergo/MAPA/images/mapa/ikony/wydruk_off.png') no-repeat center;
}
.olControlPanel .ToolBtnWydrukCentrujItemActive { 
	background: url('/ergo/MAPA/images/mapa/ikony/wydruk_centruj_on.png') no-repeat center;
}
.olControlPanel .ToolBtnWydrukCentrujItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/wydruk_centruj_off.png') no-repeat center;
}
.olControlPanel .ToolBtnWydrukUsunWszystkieItemActive { 
	background: url('/ergo/MAPA/images/mapa/ikony/wydruk_usun_wszystkie_on.png') no-repeat center;
}
.olControlPanel .ToolBtnWydrukUsunWszystkieItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/wydruk_usun_wszystkie_off.png') no-repeat center;
}
.olControlPanel .ToolBtnDodajRastryItemActive { 
	background: url('/ergo/MAPA/images/mapa/ikony/dodaj_rastry.png') no-repeat center;
}
.olControlPanel .ToolBtnDodajRastryItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/dodaj_rastry.png') no-repeat center;
}
.olControlPanel .ToolBtnZoomInItemActive { 
	background: url('/ergo/MAPA/images/mapa/ikony/zoomin_on.png') no-repeat center;
}
.olControlPanel .ToolBtnZoomInItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/zoomin_off.png') no-repeat center;
}
.olControlPanel .ToolBtnZoomOutItemActive { 
	background: url('/ergo/MAPA/images/mapa/ikony/zoomout_on.png') no-repeat center;
}
.olControlPanel .ToolBtnZoomOutItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/zoomout_off.png') no-repeat center;
}
.olControlPanel .ToolBtnZoomOutMaxItemActive { 
	background: url('/ergo/MAPA/images/mapa/ikony/zoomoutmax_on.png') no-repeat center;
}
.olControlPanel .ToolBtnZoomOutMaxItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/zoomoutmax_off.png') no-repeat center;
}
.olControlPanel .ToolBtnScaleItemActive {
	margin-left: 15px;
	background: url('/ergo/MAPA/images/mapa/ikony/scale_on.png') no-repeat center;
}
.olControlPanel .ToolBtnScaleItemInactive {
	margin-left: 15px;
	background: url('/ergo/MAPA/images/mapa/ikony/scale_off.png') no-repeat center;
}
.olControlPanel .ToolBtnPointItemActive { 
	margin-left: 15px;
	background: url('/ergo/MAPA/images/mapa/ikony/point_on.png') no-repeat center;
}
.olControlPanel .ToolBtnPointItemInactive {
	margin-left: 15px;
	background: url('/ergo/MAPA/images/mapa/ikony/point_off.png') no-repeat center;
}
.olControlPanel .ToolBtnLineItemActive { 
	background: url('/ergo/MAPA/images/mapa/ikony/line_on.png') no-repeat center;
}
.olControlPanel .ToolBtnLineItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/line_off.png') no-repeat center;
}
.olControlPanel .ToolBtnPolygonItemActive { 
	background: url('/ergo/MAPA/images/mapa/ikony/polygon_on.png') no-repeat center;
}
.olControlPanel .ToolBtnPolygonItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/polygon_off.png') no-repeat center;
}
.olControlPanel .ToolBtnGenGeomItemActive {
	background: url('/ergo/MAPA/images/mapa/ikony/bufor_on.png') no-repeat center;
}
.olControlPanel .ToolBtnGenGeomItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/bufor_off.png') no-repeat center;
}
.olControlPanel .ToolBtnEditItemActive { 
	background: url('/ergo/MAPA/images/mapa/ikony/edit_on.png') no-repeat center;
}
.olControlPanel .ToolBtnEditItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/edit_off.png') no-repeat center;
}
.olControlPanel .ToolBtnDeleteItemActive { 
	background: url('/ergo/MAPA/images/mapa/ikony/delete_on.png') no-repeat center;
}
.olControlPanel .ToolBtnDeleteItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/delete_off.png') no-repeat center;
}
.olControlPanel .ToolBtnDeleteAllItemActive { 
	background: url('/ergo/MAPA/images/mapa/ikony/delete_all_on.png') no-repeat center;
}
.olControlPanel .ToolBtnDeleteAllItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/delete_all.png') no-repeat center;
}
.olControlPanel .ToolBtnMeasureLineItemActive { 
	margin-left: 15px;
	background: url('/ergo/MAPA/images/mapa/ikony/measure_line_on.png') no-repeat center;
}
.olControlPanel .ToolBtnMeasureLineItemInactive {
	margin-left: 15px;
	background: url('/ergo/MAPA/images/mapa/ikony/measure_line_off.png') no-repeat center;
}
.olControlPanel .ToolBtnMeasureAreaItemActive { 
	background: url('/ergo/MAPA/images/mapa/ikony/measure_area_on.png') no-repeat center;
}
.olControlPanel .ToolBtnMeasureAreaItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/measure_area_off.png') no-repeat center;
}
.olControlPanel .ToolBtnGetInfoItemActive { 
	margin-left: 15px;
	background: url('/ergo/MAPA/images/mapa/ikony/info_on.png') no-repeat center;
}
.olControlPanel .ToolBtnGetInfoItemInactive {
	margin-left: 15px;
	background: url('/ergo/MAPA/images/mapa/ikony/info_off.png') no-repeat center;
}
.olControlPanel .ToolBtnSearchItemActive { 
	margin-left: 15px;
	background: url('/ergo/MAPA/images/mapa/ikony/search_on.png') no-repeat center;
}
.olControlPanel .ToolBtnSearchItemInactive {
	margin-left: 15px;
	background: url('/ergo/MAPA/images/mapa/ikony/search_off.png') no-repeat center;
}
.olControlPanel .ToolBtnEditorNewItemInactive {
	margin-left: 30px;
	background: url('/ergo/MAPA/images/mapa/ikony/editor_new.png') no-repeat center;
}
.olControlPanel .ToolBtnEditorEditItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/editor_edit.png') no-repeat center;
}
.olControlPanel .ToolBtnEditorDeleteItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/editor_delete.png') no-repeat center;
}
.olControlPanel .ToolBtnEditorPikietyItemActive {
	background: url('/ergo/MAPA/images/mapa/ikony/editor_pikiety.png') no-repeat center;
}
.olControlPanel .ToolBtnEditorPikietyItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/editor_pikiety_inactive.png') no-repeat center;
}

.olControlPanel .ToolBtnSnapItemActive {
	background: url('/ergo/MAPA/images/mapa/ikony/editor_snap_vertex_on.png') no-repeat center;
}
.olControlPanel .ToolBtnSnapItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/editor_snap_vertex_off.png') no-repeat center;
}
/* koniec toolbar ----------------- */
/* ----------- POCZATEK: style dla tabelek geoservera (GetFeatureInfo w html) -------------- */
table.featureInfo, table.featureInfo td, table.featureInfo th {
	border:1px solid #ddd;
	border-collapse:collapse;
	margin:0;
	padding:0;
	font-size: 90%;
	padding:.2em .1em;
}
table.featureInfo th {
	padding:.2em .2em;
	font-weight:bold;
	background:#eee;
}
table.featureInfo td{
	background:#fff;
}
table.featureInfo tr.odd td{
	background:#eee;
}
table.featureInfo caption{
	text-align:left;
	font-size:100%;
	font-weight:bold;
	text-transform:uppercase;
	padding:.2em .2em;
}
table.featureInfo tr.podswietlenie td
{
	background-color:#ddddff;
}
.olPopup {
    z-index: 10000 !important;
}
/* ----------- KONIEC: style dla tabelek geoservera (GetFeatureInfo w html) -------------- */
/* ----------- POCZATEK: style dla herbow ------------------------------------------------ */
#herby {
	padding: 0px;
}
#herbyTabela {
	background-color: #ffffff;
	height: 43px;
	margin-top: 20px;
}
#herbyGmin {
	height: 43px;
}
.herby-powiat-td {
	background: url("/ergo/MAPA/images/mapa/herby/herby.png") no-repeat scroll 0 0 transparent;
	width: 28px;
	height: 38px;
	padding-top: 5px;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}
.herby-powiat-td img {
	width: 22px;
	height: 28px;
}
.herby-gmina-td img {
	width: 20px;
	height: 25px;
}
.herby-powiat-td:hover {
	background: url("/ergo/MAPA/images/mapa/herby/herby_hover.png") no-repeat scroll 0 0 transparent;
}
.herby-gmina-td {
	background: url("/ergo/MAPA/images/mapa/herby/herby.png") no-repeat scroll 0 0 transparent;
	width: 28px;
	height: 36px;
	padding-top: 7px;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}
.herby-gmina-td:hover {
	background: url("/ergo/MAPA/images/mapa/herby/herby_hover.png") no-repeat scroll 0 0 transparent;
}
.herby-tytul {
	padding: 0px 4px 0px 4px;
	background: url("/ergo/MAPA/images/mapa/herby/nazwa_powiatu_tlo.png") repeat-x scroll 0 0 transparent;
	cursor: pointer;
}
/* ----------- KONIEC: style dla herbow -------------------------------------------------- */
#mapaTytul
{
    color: white;
    font-family: Verdana;
    font-size: 9pt;
    letter-spacing: 1px;
    margin: 3px 0 0 5px;
    white-space: nowrap;
}
/* style dla kontrolki ERGOEditToolbar */
/*.olControlERGOEditToolbar
{
    background-color: #E5E5E5;
    left: 5px;
    top: 42px;	
}
.ERGOEditToolbar
{
	width: 390px;
	height: 28px;
}*/
.panel-edycja {
	background-color: #E5E5E5;
	left: 5px;
	top: 35px;
	width: 300px;
	padding: 3px;
}
.panel-edycja div {
	display: inline;
	float: left;
}
.panel-edycja-wybor-warstwy {
	width: 150px;
	margin: 2px 2px 2px 15px;
}
.panel-edycja .ToolBtnPointItemActive {
	width: 24px;
	height: 22px;
	margin-left: 15px;
	background: url('/ergo/MAPA/images/mapa/ikony/point_on.png') no-repeat center;
}
.panel-edycja .ToolBtnPointItemInactive {
	width: 24px;
	height: 22px;
	margin-left: 15px;
	background: url('/ergo/MAPA/images/mapa/ikony/point_off.png') no-repeat center;
}
.panel-edycja .ToolBtnLineItemActive {
	width: 24px;
	height: 22px;
	background: url('/ergo/MAPA/images/mapa/ikony/line_on.png') no-repeat center;
}
.panel-edycja .ToolBtnLineItemInactive {
	width: 24px;
	height: 22px;
	background: url('/ergo/MAPA/images/mapa/ikony/line_off.png') no-repeat center;
}
.panel-edycja .ToolBtnPolygonItemActive { 
	width: 24px;
	height: 22px;
	background: url('/ergo/MAPA/images/mapa/ikony/polygon_on.png') no-repeat center;
}
.panel-edycja .ToolBtnPolygonItemInactive {
	width: 24px;
	height: 22px;
	background: url('/ergo/MAPA/images/mapa/ikony/polygon_off.png') no-repeat center;
}
/*------------------------- checkbox lkalizowalnosci ------------------------ */
.checkbox-lokalizuj-checkbox {
	display: none;
}
.checkbox-lokalizuj {
	display: inline-block;
	width: 9px;
	height: 16px;
	cursor: pointer;
	color: #ffffff;
	vertical-align: middle;
}
.checkbox-lokalizuj-checked {
	background: url('/ergo/MAPA/images/mapa/localizable.png') no-repeat center center;
}
.checkbox-lokalizuj-unchecked{
	background: url('/ergo/MAPA/images/mapa/localizable_off.png') no-repeat center center;
}
/*------------------------- checkbox snapowalnosci ------------------------ */
.checkbox-snapuj-checkbox {
	display: none;
}
.checkbox-snapuj {
	display: inline-block;
	width: 18px;
	height: 16px;
	cursor: pointer;
	color: #ffffff;
	vertical-align: middle;
}
.checkbox-snapuj-checked {
	background: url('/ergo/MAPA/images/mapa/snappable.png') no-repeat center center;
	/*background: url('/ergo/MAPA/images/mapa/ikony/polygon_off.png') no-repeat center;*/
}
.checkbox-snapuj-unchecked{
	background: url('/ergo/MAPA/images/mapa/snappable_off.png') no-repeat center center;
}
/* poprzedni nastepny widok mapy ------------------------------------------------------------*/
.olControlNavigationHistory {
	background-position: 0 0 !important;
	background-repeat: no-repeat !important;
	cursor: pointer;
}
.olControlNavigationHistoryPreviousItemInactive {
	background-image: url("/ergo/MAPA/images/mapa/ikony/history_back_inactive.png") !important; 
}
.olControlNavigationHistoryPreviousItemActive {
	background-image: url("/ergo/MAPA/images/mapa/ikony/history_back_active.png") !important; 
}
.olControlNavigationHistoryPreviousItemActive:active {
	background-image: url("/ergo/MAPA/images/mapa/ikony/history_back_active.png") !important; 
}
.olControlNavigationHistoryNextItemInactive {
	background-image: url("/ergo/MAPA/images/mapa/ikony/history_forward_inactive.png") !important; 
}
.olControlNavigationHistoryNextItemActive {
	background-image: url("/ergo/MAPA/images/mapa/ikony/history_forward_active.png") !important; 
}
.olControlNavigationHistoryNextItemActive:active {
	background-image: url("/ergo/MAPA/images/mapa/ikony/history_forward_active.png") !important;
}

/*------------------------ wyglad toolbara nowy/edycja -----------------------------*/
.edytor-toolbar-rastry {
/*	background-color: #E5E5E5;
	left: 5px;
	top: 35px;
	width: 354px;
	padding: 3px;*/
	display: none;
}
/*.edytor-toolbar-rastry div {
	display: inline;
	float: left;
}*/

/* tabela zaladowanych rastrow --------------------------------- */
/*#przekazane-rastryContainer * {
	font-size: 10px;
}
#przekazane-rastryContainer .ui-jqgrid tr.jqgrow td {
	white-space: normal;
    background-color: white !important;
    border-bottom: 1px solid #FFF8ED;
	border-right-width: 0;
	cursor: default;
}
#przekazane-rastryContainer .ui-jqgrid div {
	cursor: default;
}
#przekazane-rastryContainer .ui-th-ltr {
	border-right: 0 none !important;
	padding-left: 0px;
	padding-right: 0px;
	background: #FF9C00 !important;
	height:17px;
}

#przekazane-rastryContainer .ui-th-ltr {
	background: none repeat scroll 0 0 #FF9C00 !important;
	border-right: 0 none !important;
	color: white;
	padding-left: 10px;
	padding-top: 5px;
	text-align: left;
}
#przekazane-rastryPager {
	border: 0 none;
}
#przekazane-rastryPager table {
	background-color: #F7CEA5;
}
#przekazane-rastryContainer .ui-widget-content {
	border: 0px none;
}
#przekazane-rastryContainer .ui-jqgrid-hdiv {
	border: 0px none;
	height: 22px;
}
#przekazane-rastryContainer tr.ui-state-hover {
	color: black;
}*/
.raster-usun {
	width: 17px;
	height: 13px;
	background: url('/i/del.gif') no-repeat; 
	cursor: pointer !important;
}
.raster-dodaj-do-legendy {
	width: 17px;
	height: 13px;
	background: url('/i/addappt_6699cc.gif') no-repeat; 
	cursor: pointer !important;
}
.dodawanie-rastrow-progress-container {
	margin: 5px 0px 5px 0px;
	height: 15px;
}
.dodawanie-rastrow-progress {
	width: 0px;
	height: 14px;
	background-color: blue;
	display: inline;
	float: left;
}
.dodawanie-rastrow-progress-procenty {
	width: 35px;
	display: inline;
	float: left;
	font-size: 11px;
}
.dodawanie-rastrow-progress-komunikat {
	float: left;
	font-size: 11px;
	display: block;
}
.dodawanie-rastrow-wybor-zasobu {
	width: 200px;
}
/* ################ konfiguracja legendy dynatree ##################*/
.warstwa-tematyczna-node  img {
	width: auto !important;
	height: auto !important;
}
.warstwa-tematyczna-node .dynatree-title {
	display: inline !important;
}
#legend ul.dynatree-container {	
	border: none;
    overflow: visible;
    height: auto;
}
#legend .dynatree-title {
	margin-left: 2px
}
span.dynatree-selected a {
    font-style: normal !important;
}
/* ################ context menu ##################### */
.context-menu-root {
	z-index: 10000 !important;
}
.wezel-nieaktywny .dynatree-title {
	color: #999999;
}
/* wybor tla ---------------------------------------------------------------*/
.jsddm
{	
	margin: 0;
	padding: 0;
}
.jsddm li
{	
	float: left;
	list-style: none;
	background-color: white;
	cursor: pointer;
}
#jsddm-tytul
{	
	display: inline;
	float: left;
	padding: 2px 18px;
	text-decoration: none;
	color: black;
	white-space: nowrap;
	border-top: 1px solid #bbbbbb;
	border-right: 0px;
	border-bottom: 1px solid #bbbbbb;
	border-left: 1px solid #bbbbbb;
	background-color: #eeeeee;
	font-size: 10px;
	width: 97px;
	height: 13px;
	cursor: pointer;
}
#jsddm-tytul-strzalka {
	border: 1px solid #BBBBBB;
	background: url("/ergo/MAPA/images/mapa/wybor_podkladu_strzalka.png") no-repeat 0px 0px #eeeeee;
    display: inline;
    float: right;
    height: 17px;
    width: 19px;
}
#jsddm-tytul-belka {
    height: 19px;
}
.jsddm-tytul:hover
{
	border: 1px solid #888888;
}
.jsddm-tytul-wybrany
{
	border-color: #017AC1;
	background-color: #C2CACE;
}
.jsddm-lista li a
{	
	display: block;
	padding: 2px 18px;
	text-decoration: none;
	color: black;
	white-space: nowrap;
	border-width: 0px 1px 1px 1px;
	border-color: #bbbbbb;
	border-style: solid;
	font-size: 10px;
	background-color: #f7f7f7;
	width: auto;
	width: 117px;
}
.jsddm-lista li a:hover
{	
	background-color: #C8C8C8;
}
.wybor-tla-google
{
	background: url("/ergo/MAPA/images/mapa/google_ikona.png") no-repeat scroll 1px 1px transparent;
}
.wybor-tla-geoportal_gov_pl
{
	background: url("/ergo/MAPA/images/mapa/geoportal_gov_pl_ikona.png") no-repeat scroll 1px 1px transparent;
}
.wybor-tla-bing
{
	background: url("/ergo/MAPA/images/mapa/bing_ikona.png") no-repeat scroll 1px 1px transparent;
}
.wybor-tla-ergo
{
	background: url("/ergo/MAPA/images/mapa/ergo_ikona.png") no-repeat scroll 1px 1px transparent;
}
.wybor-tla-brak_tla
{
	background: url("/ergo/MAPA/images/mapa/usun_podklady_ikona.png") no-repeat scroll 1px 1px transparent;
}
.jsddm li ul
{	
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	z-index: 2000;
}
.jsddm li ul li
{	
	float: none;
	display: inline
}
#tla-mapy-combo 
{
	margin-right: 5px;
	float: right;
}
#tla-wyczysc
{
	visibility: hidden;
}
#tla-wyczysc a
{
	background: url("/ergo/MAPA/mapa/images/usun_podklady_ikona.png") no-repeat scroll 2px 3px;
	display: block;
	padding: 2px 3px;
	text-decoration: none;
	width: 9px;
	color: black;
	white-space: nowrap;
	border: 1px solid #bbbbbb;
	background-color: #eeeeee;
	font-size: 10px;
	margin-left: 5px;
	float: right;
}
#tla-wyczysc a:hover
{
	border: 1px solid #888888;
}
.olControlBackgroundSwitcher
{
	position: absolute;
	top: 9px;
	right: 7px;
	z-index: 4900;
}
/*---------- podzialka --------------------------------------*/
.podzialka {
    bottom: 20px;
    color: black;
    display: block;
    font-size: xx-small;
    right: 10px;
    width: 100%;
}
.podzialkaBottom {
	border-color: black black -moz-use-text-color;
	border-style: solid solid none;
	border-width: 2px 2px medium;
	margin-top: -1px;
	text-align: center;
}
.podzialkaTop {
    border-color: black;
    border-style: none solid solid;
    border-width: medium 2px 2px;
    float: right;
    text-align: center;
}
/*------------------ okno definicji kartki wydruku -----------------------------*/
.okno-definicji-kartki-wydruku {
	z-index: 2000 !important;
}